/*
Author URI: 
*/
/* ------------------style--------------------- */
a {
  color: #333333;
  text-decoration: underline;
}
a:hover {
  color: #322761;
  text-decoration: underline;
}
/*行間調整*/
/** margin-bottom **/
.mb70 {
  margin-bottom: 70px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 768px) {
  .mb70 {
    margin-bottom: 50px !important;
  }
  .mb50 {
    margin-bottom: 30px !important;
  }
  .mb30 {
    margin-bottom: 25px !important;
  }
  .mb25 {
    margin-bottom: 20px !important;
  }
  .mb20 {
    margin-bottom: 15px !important;
  }
  .mb10 {
    margin-bottom: 10px !important;
  }
}
/* ------------------main-content style--------------------- */
#main-content article {
  width: 100%;
  margin: 0;
}
#main-content .content ul {
  list-style-type: none;
  margin-left: 0px;
}
#main-content .content ul li {
  padding: 0px;
}
#main-content .content ol {
  list-style-type: none;
  margin-left: 0px;
}
#main-content .content ol li {
  padding: 0px;
}
#main-content article img {
  margin: 0;
  padding: 0px;
  border: none;
}
/* ------------------sidebar style--------------------- */
#sidebar .heading h2 {
  font-size: 18px;
  font-weight: normal;
  display: inline;
  padding: 0 0px;
}
#sidebar .heading {
  background: url(images/icon.png) no-repeat left;
  padding: 5px 0px 10px 30px;
  margin-top: 20px;
  border-bottom: 2px solid #322761;
}
#sidebar {
  background-color:
    rgba(197, 193, 216, 1.0);
  color: #333;
}
#sidebar .content ul li.topic {
  font-size: 18px;
  font-weight: normal;
  background: url(images/icon.png) no-repeat left;
  padding: 5px 0px 10px 30px;
  margin-top: 20px;
  border-bottom: 2px solid #322761;
  color: #333;
}
#sidebar .content {
  margin-top: 20px;
  margin-bottom: 10px;
}
#sidebar .content ul {
  font-size: 12px;
  list-style-type: none;
  margin-left: 0px;
}
#sidebar .content ul li {
  color: #fff;
  background-color: #fff;
  border-bottom: 1px dashed #322761;
  padding: 10px 5px;
  vertical-align: middle;
}
#sidebar .content ul .mail {
  background-color: rgba(197, 193, 216, 1.0);
}
#sidebar .content ul .henkou {
  background-color: rgba(197, 193, 216, 1.0);
}
#sidebar .content ul .out {
  background-color: rgba(197, 193, 216, 1.0);
  border-bottom: 0px;
}
#sidebar .content ul li a {
  vertical-align: middle;
}
#sidebar .content ol {
  font-size: 14px;
  list-style-type: decimal-leading-zero;
  margin-left: 20px;
}
#sidebar .content ol li {
  padding: 5px;
}
/* ------------------sidebar style--------------------- */
#sidebar2 .heading h2 {
  font-size: 18px;
  font-weight: normal;
  display: inline;
  padding: 0 0px;
}
#sidebar2 .heading {
  background: url(images/icon.png) no-repeat left;
  padding: 5px 0px 10px 30px;
  margin-top: 20px;
  border-bottom: 2px solid #322761;
}
#sidebar2 {
  background-color:
    rgba(197, 193, 216, 1.0);
  color: #333;
}
#sidebar2.content ul li.topic {
  font-size: 18px;
  font-weight: normal;
  background: url(images/icon.png) no-repeat left;
  padding: 5px 0px 10px 30px;
  margin-top: 20px;
  border-bottom: 2px solid #322761;
  color: #333;
}
#sidebar2 .content {
  margin-top: 20px;
  margin-bottom: 10px;
}
#sidebar2 .content ul {
  font-size: 12px;
  list-style-type: none;
  margin-left: 0px;
}
#sidebar2 .content ul li {
  color: #fff;
  background-color: #fff;
  border-bottom: 1px dashed #322761;
  padding: 10px 5px;
  vertical-align: middle;
}
#sidebar2 .content ul .mail {
  background-color: rgba(197, 193, 216, 1.0);
}
#sidebar2 .content ul .henkou {
  background-color: rgba(197, 193, 216, 1.0);
}
#sidebar2 .content ul .out {
  background-color: rgba(197, 193, 216, 1.0);
  border-bottom: 0px;
}
#sidebar2 .content ul li a {
  vertical-align: middle;
}
#sidebar2 .content ol {
  font-size: 14px;
  list-style-type: decimal-leading-zero;
  margin-left: 20px;
}
#sidebar2 .content ol li {
  padding: 5px;
}
img.imgeye {
  vertical-align: middle;
}
ul, ol {
  padding: 0px;
  margin: 0px;
}
/* ------------------footer style--------------------- */
footer {
  background-color: transparent;
  margin-top: 20px;
}
.copyright {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  background: transparent;
  padding: 10px 0px;
  color: #545B6B;
}
.copyright a {
  text-decoration: underline;
  color: #000;
}
/*-media----------------------------------------------------------------------*/
@media only screen and (max-width: 800px) {
  header #logotxt {
    top: 0px;
  }
}
/*レスポンシブ*/
.pc {
  display: block;
}
.sp {
  display: none;
}
/*テキスト*/
blockquote p {
  margin-bottom: 0;
  font-size: 100%;
  font-weight: 100;
  line-height: 1.2;
}
/*flex*/
.justify-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}
.justify-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: left;
  position: relative;
}
.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.flex_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.relative {
  position: relative;
}
body {
  background: url(images/bg-1920.jpg) no-repeat top center;
  background-size: 100% auto;
  background-attachment: fixed;
  color: #333;
}
#content .wrap-content {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid #ccc;
  margin-top: 0px;
}
header {
  background: transparent;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px;
}
header {
  height: 100px;
}
header .wrap-header {
  height: 110px;
}
header #logotxt {
  position: absolute;
  top: 42px;
  padding: 5px;
  font-size: 1.5rem;
  font-family: 'Noto Serif JP', serif;
  color: #333;
  text-decoration: none;
  text-align: center;
  width: 100%;
}
header #logotxt a {
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6), -1px -1px 1px rgba(0, 0, 0, 0.5);
}
.gnavi {
  width: 100%;
  height: 55px;
  padding-bottom: 10px;
  background-color: #FFFFFF;
}
.gnavi_wrap {
  width: 1200px;
  margin: 0 auto 0;
}
.gnavi ul {
  padding-top: 0px;
  float: right;
  margin: 0 10px 0 0;
}
.gnavi li {
  width: 85px;
  text-align: center;
  float: left;
}
.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}
.navi_top {
  width: 85px;
  height: 55px;
  background: url(images/gnavi_01.png);
}
a:hover .navi_top {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.navi_kaiin {
  width: 85px;
  height: 55px;
  background: url(images/gnavi_03.png);
}
a:hover .navi_kaiin {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.navi_mail {
  width: 85px;
  height: 55px;
  background: url(images/gnavi_02.png);
}
a:hover .navi_mail {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.navi_out {
  width: 85px;
  height: 55px;
  background: url(images/gnavi_04.png);
}
a:hover .navi_out {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.zerogrid {
  width: 1200px !important;
  position: relative;
  margin: 0 auto;
  padding: 0px;
}
.zerogrid .col-1-3 {
  width: 23.33% !important;
  margin: 0 auto;
}
.zerogrid .col-2-3 {
  width: 76.66% !important;
  margin: 0 auto;
}
.zerogrid .wrap-col {
  margin: 20px 50px 20px 20px;
}
.area-msg {
  background-color: #fff;
  border-right: 2px solid rgba(50, 39, 97, 0.7);
  border-bottom: 2px solid rgba(50, 39, 97, 0.7);
  padding: 10px 10px 0;
}
.area-msg h2 {
  text-align: center;
}
.topic2 {
  border-top: 1px #8075b9 solid;
  border-bottom: 1px #8075b9 solid;
  font-weight: bold;
  padding: 6px 6px 8px 10px;
  margin: 5px 0px 0px 0px;
  cursor: pointer;
  font-size: 0.9rem;
}
.topic2:hover {
  color: #000;
  background: #fff;
}
/*ページタイトル*/
.pageTitle {
  height: 164px;
  text-align: center;
  padding: 20px;
}
.topTitle {
  height: 164px;
  text-align: center;
  padding: 59px 0;
}
.txtTitle {
  line-height: 164px;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.7rem;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1.0);
}
.imgTitle-top {
  background-image: url(../../images/northland/top.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 282px;
}
.imgTitle-howto {
  background-image: url(../../images/northland/main001.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-event {
  background-image: url("../../images/northland/main002.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-school {
  background-image: url("../../images/northland/main012.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-systemX {
  background-image: url(../../images/northland/main003.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-tech {
  background-image: url(../../images/northland/main010.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-suggestion {
  background-image: url(../../images/northland/main005.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-check {
  background-image: url(../../images/northland/main006.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-tech {
  background-image: url(../../images/northland/main004.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-suggestion {
  background-image: url(../../images/northland/main005.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-hospitality {
  background-image: url(../../images/northland/main006.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-kadai {
  background-image: url(../../images/northland/main007.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-order {
  background-image: url(../../images/northland/main008.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-tool {
  background-image: url(../../images/northland/main009.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-community {
  background-image: url(../../images/northland/main010.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-upgrade {
  background-image: url("../../images/northland/main001.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
.imgTitle-other {
  background-image: url(../../images/northland/main011.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 204px;
}
/*コンテンツタイトル*/
#main-content article h1 {
  background: url(images/icon.png) no-repeat left;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Noto Serif JP', serif;
  padding: 10px 10px 10px 27px;
  margin-bottom: 25px;
  border-bottom: 2px solid #322761;
}
#main-content article h2 {
  background: url(images/icon.png) no-repeat left;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Noto Serif JP', serif;
  padding: 10px 10px 10px 27px;
  margin-bottom: 25px;
  border-bottom: 2px solid #322761;
}
#main-content .content h3 {
  padding: 10px 5px 8px 10px;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 25px;
  background-color: #FFFFFF;
  font-weight: bold;
  font-size: 1.0rem;
  border-left: 7px solid #322761;
  text-align: left;
  box-shadow: 0px 2px 4px gray;
  line-height: 1.2;
}
#main-content .content h4 {
  position: relative;
  color: #fff;
  background: #322761;
  font-size: 0.9rem;
  line-height: 1.0;
  margin: 0px 0 28px;
  padding: 14px 5px 11px 15px;
}
#main-content .content h4:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  margin: 0 25px 0;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #322761;
}
#main-content .content h5 {
  position: relative;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.0;
  margin: 0px 0px 10px 0px;
  padding: 15px 5px 10px 5px;
  border-bottom: 2px solid #322761;
  color: #322761;
}
#main-content .content h6 {
  font-size: 1.1rem;
  line-height: 1.1;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 28px;
  background-image: url(images/icon-title.gif);
  background-position: left center;
  background-repeat: no-repeat;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 0px;
}
.stAbout {
  color: #322761;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
}
.tiAbout {
  color: #322761;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.7rem;
  font-weight: 500;
  text-align: center;
}
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}
#page-top a {
  background: #322761;
  border: #FFF 2px solid;
  text-decoration: none;
  color: #fff;
  width: 95px;
  padding: 27px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
}
#page-top a:hover {
  text-decoration: none;
  background: #7C4E91;
}
/*テーブル*/
#main-content .content table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
#main-content .content table th {
  width: 22%;
  background: #DCD6DF;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 10px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}
#main-content .content table td {
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 10px;
  vertical-align: top;
  text-align: left;
}
/*コンテンツ部分装飾*/
#main-content .content blockquote {
  background-color: #dcd6df;
  padding: 15px;
  margin: 10px 0 20px;
  border-left: 0px solid #eeeeee;
}
#main-content .content .box-white {
  background-color: #fff;
  padding: 15px;
  margin: 10px 0 20px;
}
#main-content .content .line {
  border: 1px solid #9c9c9c;
  padding: 15px;
  margin: 0px 0 20px;
}
#main-content .content .boxImg {
  width: 86%;
  margin: 0 7% 25px;
  text-align: center;
}
#main-content .content .areaTopics {
  padding: 15px;
}
/*TOP*/
#mission article {
  width: 48%;
  overflow: hidden;
}
/*TOPメニュー一覧*/
.listSpec ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}
.listSpec li {
  width: 49%;
  height: 110px;
  background: #695f93;
  margin: 0 0px 20px;
  padding: 20px !important;
  position: relative;
  display: flex;
  align-items: center;
  text-align: left;
  box-sizing: border-box;
}
.listSpec li:nth-child(1) {
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url("../../images/northland/top001.jpg");
  background-size: auto 100%;
}
.listSpec li:nth-child(2) {
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url("../../images/northland/top002.jpg");
  background-size: auto 100%;
}
.listSpec li:nth-child(3) {
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url("../../images/northland/top004.jpg");
  background-size: auto 100%;
}
.listSpec li:nth-child(4) {
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url("../../images/northland/top003.jpg");
  background-size: auto 100%;
}
.listSpec li span {
  position: absolute;
  width: 45%;
  color: #fff;
  font-size: 1.0rem;
  font-family: 'Noto Serif JP', serif;
  line-height: 1.3;
}
.listSpec .more {
  background: #434343;
  font-size: 0.8rem;
  line-height: 1.0;
  padding: 5px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  margin: 0 !important;
}
.listSpec a {
  color: #fff;
  text-decoration: none;
}
.strongKadai{
font-size:1.5rem;
font-weight: 500;
}
/*特徴*/
.flow{
background-image: url("images/img-upgrade.jpg");
background-position: left bottom;
background-size: auto 100%;
padding-left: 120px;
background-repeat: no-repeat;
min-height: 44px;
}
.flow-inner{
background-color: #dcd6df;
border-radius: 5px;
min-height: 44px;
box-shadow: 0px 2px 4px gray;
padding: 15px;
font-size:1.0rem;
font-weight: 600;
}
@media screen and (max-width: 1280px) {
  header {
    width: 1000px;
    height: 90px;
  }
  header .wrap-header {
    height: 90px;
  }
  header #logotxt {
    top: 35px;
    padding: 5px;
    font-size: 1.3rem;
  }
  .gnavi_wrap {
    width: 1000px;
  }
  .zerogrid {
    width: 1000px !important;
    position: relative;
    margin: 0 auto;
    padding: 0px;
  }
  .zerogrid .wrap-col {
    margin: 15px 40px 15px 15px;
  }
  /*ページタイトル*/
  .pageTitle {
    height: 144px;
    padding: 20px;
  }
  .topTitle {
    height: 144px;
    padding: 40px;
  }
  .txtTitle {
    line-height: 144px;
    font-size: 1.5rem;
  }
  .stAbout {
    font-size: 1.1rem;
  }
  .tiAbout {
    font-size: 1.5rem;
  }
  .imgTitle-top {
    background-size: auto 224px;
  }
  .imgTitle-howto, .imgTitle-event, .imgTitle-school, .imgTitle-systemX, .imgTitle-tech, .imgTitle-suggestion, .imgTitle-hospitality, .imgTitle-sp, .imgTitle-order, .imgTitle-tool, .imgTitle-community, .imgTitle-upgrade, .imgTitle-other, imgTitle-kadai {
    background-size: auto 184px;
  }
  #page-top {
    bottom: 20px;
    right: 20px;
    font-size: 67%;
  }
  #page-top a {
    width: 80px;
    padding: 20px 0;
  }
.flowKadai p {
  width: 100%;
  margin: 0!important;
  padding: 15px 0!important;
  list-style: none;
  background: #695f93;
  text-align: center;
}
.flowKadai p span {
    font-size: 0.8rem;
	color:#fff;
	}
.flowKadai .arrow {
margin: 10px;
	}
	
@media screen and (max-width: 1024px) {
  body {
    background: url(images/bg-1024.jpg) no-repeat top center;
  }
  header {
    width: 96%;
    margin: 0 2%;
    height: 90px;
  }
  header .wrap-header {
    height: 90px;
  }
  header #logotxt {
    top: 30px;
    padding: 5px;
    font-size: 1.1rem;
  }
  .gnavi_wrap {
    width: 96%;
    margin: 0 2%;
  }
  .zerogrid {
    width: 96% !important;
    position: relative;
    margin: 0 2% !important;
    padding: 0px;
  }
  .zerogrid .col-1-3 {
    width: 25.33% !important;
    margin: 0 auto;
  }
  .zerogrid .col-2-3 {
    width: 74.66% !important;
    margin: 0 auto;
  }
  .zerogrid .wrap-col {
    margin: 15px 30px 15px 15px;
  }
  /*ページタイトル*/
  .pageTitle {
    height: 144px;
    padding: 10px;
  }
  .topTitle {
    height: 144px;
    padding: 30px 0;
  }
  .txtTitle {
    line-height: 144px;
    font-size: 1.2rem;
  }
  .stAbout {
    font-size: 0.8rem;
  }
  .tiAbout {
    font-size: 1.2rem;
  }
  .imgTitle-top {
    background-size: auto 204px;
  }
  .imgTitle-howto, .imgTitle-event, .imgTitle-school, .imgTitle-systemX, .imgTitle-tech, .imgTitle-suggestion, .imgTitle-hospitality, .imgTitle-sp, .imgTitle-order, .imgTitle-tool, .imgTitle-community, .imgTitle-upgrade, .imgTitle-other, imgTitle-kadai {
    background-size: auto 164px;
  }
  /*コンテンツタイトル*/
  #main-content article h1 {
    font-size: 1.0rem;
    font-weight: 400;
    line-height: 1.2;
    padding: 10px 10px 10px 27px;
    margin-bottom: 20px;
  }
  #main-content article h2 {
    font-size: 1.0rem;
    font-weight: 500;
    line-height: 1.2;
    padding: 10px 10px 10px 27px;
    margin-bottom: 20px;
  }
  #main-content .content h3 {
    padding: 7px 5px 5px 10px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #FFFFFF;
    font-weight: bold;
    font-size: 0.9rem;
    border-left: 7px solid #322761;
    text-align: left;
    box-shadow: 0px 2px 4px gray;
    line-height: 1.2;
  }
  #main-content .content h4 {
    font-size: 0.9rem;
    line-height: 1.0;
    margin: 0px 0 20px;
    padding: 11px 5px 8px 12px;
  }
  #main-content .content h4:after {
    left: 20px;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-top: 7px solid #322761;
  }
  #main-content .content h5 {
    font-size: 0.9rem;
    margin: 0px 0px 20px 0px;
    padding: 15px 5px 10px 5px;
    border-bottom: 2px solid #322761;
  }
  .topic2 {
    font-size: 0.8rem;
  }
  .strongKadai{
font-size:1.2rem;
font-weight: 500;
}
}
@media screen and (max-width: 864px) {
  .zerogrid .col-1-3 {
    width: 100% !important;
    margin: 0 auto;
  }
  .zerogrid .col-2-3 {
    width: 100% !important;
    margin: 0 auto;
  }
  .zerogrid .wrap-col {
    margin: 0px 0px 0px 0px;
  }
  #main-content article {
    width: 94%;
    margin: 0 3% 30px;
  }
  /*ページタイトル*/
  .pageTitle {
    height: 184px;
    padding: 20px;
  }
  .topTitle {
    height: 184px;
    text-align: center;
    padding: 40px 0;
  }
  .txtTitle {
    line-height: 184px;
    font-size: 1.3rem;
  }
  .stAbout {
    font-size: 0.9rem;
  }
  .tiAbout {
    font-size: 1.3rem;
  }
  .imgTitle-top {
    background-size: auto 264px;
  }
  .imgTitle-howto, .imgTitle-event, .imgTitle-school, .imgTitle-systemX, .imgTitle-tech, .imgTitle-suggestion, .imgTitle-hospitality, .imgTitle-sp, .imgTitle-order, .imgTitle-tool, .imgTitle-community, .imgTitle-upgrade, .imgTitle-other, .imgTitle-kadai {
    background-size: auto 224px;
  }
}
@media screen and (max-width: 768px) {
  #content .wrap-content {
    background-color: rgba(255, 255, 255, 1.0);
    border: 0px solid #ccc;
    margin-top: 0px;
  }
  .block {
    margin: 0;
  }
  .zerogrid {
    width: 100% !important;
    position: relative;
    margin: 0 0% !important;
    padding: 0px;
  }
  #main-content article {
    width: 94%;
    margin: 0 3% 30px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  header {
    height: 70px;
  }
  header .wrap-header {
    height: 70px;
  }
  header #logotxt {
    top: 18px;
    padding: 5px;
    font-size: 0.9rem;
  }
  .gnavi {
    width: 100%;
    height: 49px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
  }
  .gnavi ul {
    padding-top: 5px;
    float: left;
    margin: 0 0 0 0px;
  }
  .gnavi li {
    width: 60px;
    text-align: center;
    float: left;
    margin-left: 5px;
  }
  .navi_top {
    width: 75px;
    height: 49px;
    background: url(images/gnavi_01b.png);
  }
  .navi_kaiin {
    width: 75px;
    height: 49px;
    background: url(images/gnavi_03b.png);
  }
  .navi_mail {
    width: 75px;
    height: 49px;
    background: url(images/gnavi_02b.png);
  }
  .navi_out {
    width: 75px;
    height: 49px;
    background: url(images/gnavi_04b.png);
  }
  /*ハンバーガーメニュー*/
  .drawer-nav {
    background-color: rgba(197, 193, 216, 1.0);
  }
  .drawer-hamburger {
    position: fixed;
    z-index: 10001;
  }
  /*ページタイトル*/
  .pageTitle {
    height: 245px;
    padding: 10px;
  }
  .topTitle {
    height: 245px;
    text-align: center;
    padding: 10px 0;
  }
  .txtTitle {
    line-height: 245px;
    font-size: 1.3rem;
  }
  .stAbout {
    font-size: 0.8rem;
  }
  .tiAbout {
    font-size: 1.2rem;
  }
  .imgTitle-top {
    background-size: auto 265px;
  }
  .imgTitle-howto, .imgTitle-event, .imgTitle-school, .imgTitle-systemX, .imgTitle-tech, .imgTitle-suggestion, .imgTitle-hospitality, .imgTitle-sp, .imgTitle-order, .imgTitle-tool, .imgTitle-community, .imgTitle-upgrade, .imgTitle-other, .imgTitle-kadai {
    background-size: auto 265px;
  }
  .imgTitle-top {
    background-image: url(../../images/northland/topb.jpg);
  }
  .imgTitle-howto {
    background-image: url(../../images/northland/main001b.jpg);
  }
  .imgTitle-event {
    background-image: url("../../images/northland/main002b.jpg");
  }
  .imgTitle-school {
    background-image: url("../../images/northland/main012b.jpg");
  }
  .imgTitle-systemX {
    background-image: url(../../images/northland/main003b.jpg);
  }
  .imgTitle-suggestion {
    background-image: url(../../images/northland/main005b.jpg);
  }
  .imgTitle-tech {
    background-image: url(../../images/northland/main004b.jpg);
  }
  .imgTitle-suggestion {
    background-image: url(../../images/northland/main005b.jpg);
  }
  .imgTitle-check {
    background-image: url(../../images/northland/main006b.jpg);
  }
  .imgTitle-hospitality {
    background-image: url(../../images/northland/main006b.jpg);
  }
  .imgTitle-sp {
    background-image: url(../../images/northland/main007b.jpg);
  }
  .imgTitle-kadai {
    background-image: url(../../images/northland/main007b.jpg);
  }
  .imgTitle-order {
    background-image: url(../../images/northland/main008b.jpg);
  }
  .imgTitle-tool {
    background-image: url(../../images/northland/main009b.jpg);
  }
  .imgTitle-community {
    background-image: url(../../images/northland/main010b.jpg);
  }
  .imgTitle-upgrade {
    background-image: url("../../images/northland/main001b.jpg");
  }
  .imgTitle-other {
    background-image: url(../../images/northland/main011b.jpg);
  }
  #page-top {
    bottom: 10px;
    right: 10px;
    font-size: 65%;
  }
  #page-top a {
    width: 70px;
    padding: 20px 0;
  }
  /*テーブル*/
  #main-content .content table th, #main-content .content table td {
    display: block;
    width: 100%;
    border-bottom: none;
    padding: 5px;
  }
  #main-content .content table tr:last-child td:last-child {
    border-bottom: 1px solid #ccc;
  }
  /*コンテンツ部分装飾*/
  #main-content .content blockquote {
    background-color: #dcd6df;
    padding: 15px;
    margin: 10px 0 20px;
    border-left: 0px solid #eeeeee;
  }
  #main-content .content .line {
    border: 1px solid #9c9c9c;
    padding: 15px;
  }
  #main-content .content .boxImg {
    width: 100%;
    margin: 0 0 20px;
  }
  #prof .boxImg {
    width: 86% !important;
    margin: 0 7% 20px !important;
  }
  .scroll-box {
    overflow-x: auto;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
  }
  .scroll-box div img {
    max-width: 100%;
    min-width: 647px;
    vertical-align: top;
  }
  /*===========
scrollbar
===========*/
  /*スクロールバー全体の高さ*/
  .scroll-box::-webkit-scrollbar {
    height: 4px;
  }
  /*スクロールバー全体の背景*/
  .scroll-box::-webkit-scrollbar-track {
    background: #eee;
  }
  /*スクロールバーの動く部分*/
  .scroll-box::-webkit-scrollbar-thumb {
    background: #aaa;
    border: none;
  }
  /*スクロールバーの動く部分のホバー（マウスオーバー）*/
  .scroll-box::-webkit-scrollbar-thumb:hover {
    background: #999;
  }
  .listSpec li {
    width: 100%;
    height: 69px;
    margin: 0 0 15px;
    padding: 15px;
  }
  .listSpec li span {
    width: 50%;
    font-size: 1.1rem;
    line-height: 1.0;
  }
  .strongKadai{
font-size:1.0rem;
font-weight: 500;
}
.flow{
background-image: none;
background-position: left bottom;
background-size: auto 100%;
padding-left: 0px;
background-repeat: no-repeat;
min-height: 44px;
}
input.span6{
    width: 286px!important;
}
}